TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( seq(elt-ids^fra/ord^num) S ) -> mdl^ded

### Description

<shortdoc> The module isomorphic to the direct sum of the ideals. </shortdoc>

### Examples

x_ord := MaximalOrder(X^2-2); x_idl := 3/2*x_ord; Module([x_idl, x_idl*3]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack